<DialogueContext.PU_LORVILLEATC1_M_FO_Approach_LandingTimeLimit_Warning_IG_001_PleaseProceedImmediately __id="017d6327-0ffe-44bb-b1d9-92f4836af140" __path="libs/foundry/records/dialoguecontextbank/pu/airtrafficcontrol/airtrafficcontrol_lorvilleatc1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_LORVILLEATC1_M_FO_Approach_LandingTimeLimit_Warning_IG_001_PleaseProceedImmediately" speaker="bdb0c764-ae8f-4689-a53b-bfdbf0c001d9" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_LORVILLEATC1_M_FO_Approach_LandingTimeLimit_Warning_IG_001_PleaseProceedImmediately" />
  <contents />
  <tags />
</DialogueContext.PU_LORVILLEATC1_M_FO_Approach_LandingTimeLimit_Warning_IG_001_PleaseProceedImmediately>